---
title: "Goals and Vision"
date: 2019-09-13T14:08:12-04:00
description: ""
categories: []
keywords: []
slug: ""
aliases: []
toc: false
draft: false
hide_sidebar: true
layout: "single"
---

The rise of advanced driver assistance systems (ADAS) and partially automated driving systems (ADS) leads to the need of virtual simulation to assess these systems and their effects. This especially refers, but is not limited, to safety effects in traffic. There are various methods and tools for prospective evaluation of safety systems with respect to traffic safety. Implementing the methodology by creating and maintaining the openPASS platform will support reliability and transparency of results obtained by simulation. The growing number, complexity, and variety of those vehicle functions make simulation an essential part in research, development, testing, public rating, and homologation and is thus, directly or indirectly, required by all stakeholders in vehicle safety, such as manufacturers, suppliers, insurance companies, legislators, consumer advocates, academia, and other.

Every result obtained by the use of any openPASS related Eclipse project result shall clearly identify the Version of the openPASS related project it was calculated with.

The Eclipse openPASS working group is the driving force behind related development of core frameworks and modules. The Eclipse openPASS WG shall endeavor to make sure that openPASS related Eclipse projects are in line with external important developments. The goal is a broad availability of different modules. 
